#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer {
	background-color: #FFF;
	z-index: 100;
	position: absolute;
	top: 62px !important;
	left: 20%;
	right: 20%;
	bottom: 50px;
	overflow: auto !important;
	margin: auto;
}
#splashViewer {
	background-color: #063a99;
	height: 260px;
}

.card-heading {
	margin: 0px;
	padding: 0 5px;
}
#splashViewer .card-title {
	width: 90%;
}
.card-heading.sticky-top {
	background: white;
}
.alertPopup .card-heading, .mapboxgl-popup-content .card-heading {
	background: #063a99;
}

/* #faqViewer .modal-header .close, #toolsViewer .modal-header .close, #videoViewer .modal-header .close,  #contactViewer .modal-header .close,  #privacyViewer .modal-header .close, #disclaimerViewer .modal-header .close, #accessibilityViewer .modal-header .close, #splashViewer .modal-header .close {
	padding: 0px;
	margin: -40px 0;
} */

#faqViewer .close, #toolsViewer .close, #videoViewer .close, #contactViewer .close, #privacyViewer .close, #disclaimerViewer .close, #accessibilityViewer .close, #splashViewer .close  {
	font-size: 1rem;
	color: #343a40;
	opacity: 1;
	margin: -40px 5px;
}
#splashViewer .close  {
	color: #fff;
}

#faqViewer .faq-dialog, #toolsViewer .tools-dialog, #videoViewer .video-dialog,  #contactViewer .contact-dialog,  #privacyViewer .privacy-dialog, #disclaimerViewer .disclaimer-dialog, #accessibilityViewer .accessibility-dialog, #splashViewer .splash-dialog{
	max-width: 100%;
}
@media (max-width: 825px) {
	#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer{
		left: 10%;
		right: 10%;
		padding: 0 5px;
	}
}
@media (max-width: 640px) {
	#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer{
		left: 0%;
		right: 0%;
		padding: 0 5px;
	}
}
